#response{
	display: none;
	font-size:13px;
	width:100%;
	
}
.err{
	border:1px solid #BB1E35;
	color: #BB1E35;
	padding:10px;
	font-size:12px;
	font-weight:bold;
	background: #F2B7BB;
	}
	
.succ{
	border:1px solid  #F3D9A7;
	color: #F3D9A7;
	padding:10px;
	font-size:12px;
	font-weight:bold;
	background-color: #D97922;
	}
.sending{
	border:1px solid  #F63;
	color: #F63 ;
	padding:10px;
	font-size:12px;
	font-weight:bold;
	background-color: #FFD7C4;
	}